body { background-color: #E6E6F0; }

#logo { 
      position: relative;
      float: left;
         margin-top: 10px;
         z-index: 6;
         }

#firm-name { 
           margin-top: 12px;
           font-family: 'Cantarell', arial, serif;
           letter-spacing: .307em;
           font-size: 23px;
           font-weight: 400;
           margin-left: 5px;
           }

.architecture {color:  #932121; }
           
/* #tabs { background-color: #E6E6F0; } */

#tabs {
      margin-top: 13px;
      margin-left: 22px;
      border: none;
      }
/*
#tabs a { 
                 font-family: Verdana,Sans-Serif;Arial;
                 letter-spacing: .15em;
                 font-size: 1em;
                 font-weight: bold;
       }
*/

#like { position: relative;
      float: right;
      top: -26px;
      left: 435px;
      z-index:2;
      }

#twitter1 { position: relative;
      float: right;
      top: -26px;
      left: -50px;
      z-index:6;
      }

.addthis_toolbox { 
                 position: relative;
                 float: right;
                 top: -24px;
                 left: -140px;
                 z-index:4;
                 }

a.addthis_button {
                  color: #ffffff;
                  vertical-align: top;
                  }

#addthisbottom a.addthis_button {
               color: #000000;
               }

#addthisbottom .addthis_toolbox2 {position: relative;
               top: 4px;}

#content { 
         background-color: #ffffff;
         padding-top: 30px;
         padding-bottom: 30px;
         font-family:Verdana,Sans-Serif;Arial;
         text-align: justify;
         margin-top: -25px;
         }

#content iframe, #slideshow {padding-top: 0px;
         margin-top:-30px;
         padding-bottom: 30px;}

#slideshow {padding-top: 0px;
         margin-top:-30px;
         padding-bottom: 0px;}

.no-decoration {
         text-decoration: none;
         }

a { text-align: left;}

#content.slides {
        padding-top: 0px;
        padding-bottom: 0px;
        }

